.content-top .vmgroup {
	margin: 0 auto;
	width: 920px;
}
.content-top h3 {
	font-family: HarringtonR;
	font-size: 24px;
	text-align: left;
}
.vmgroup .productdetails .spacer {
	background: #000;
	border: 1px solid #333;
	border-radius: 15px;
	box-shadow: 0 0 10px 0 #333;
	display: block;
	margin: 10px;
	height: 250px !important;
	width: 270px !important;
}
.vmgroup .productdetails .spacer:hover {
	box-shadow: 0 0 15px 0 #999;
}
.vmgroup .productdetails .spacer a {
	display: block;
	padding: 10px 10px 0 10px;
	text-align: center;
}
.vmgroup .productdetails .width33 {
	float: left;
	width: 290px;
}
.vmgroup .productdetails .spacer img {
	display: block;
	margin: 0 auto;
	max-height: 200px;
	max-width: 250px;
}
.vmgroup .productdetails .product-title {
	color: #fff;
	font-family: HarringtonR;
	font-size: 18px;
	text-decoration: none;
}


/*------------------- Category -------------------*/
/*VM Category view*/
.orderby-displaynumber {
	display: none;
}
.category_description {
	display: none;
}
.category-view, 
.browse-view {
	margin: 0 auto;
	width: 876px;
}
.category-view h1,
.browse-view h1,
#phocagallery h1,
.item-page h1 {
	background: url(../images/title_background.png) center bottom no-repeat;
	color: #fff;
	margin: 0 0 20px 0;
	padding: 0 0 30px 0;
	font-family: HarringtonR;
	font-size: 36px;
	text-align: center;
	width: 920px;
}
.category-view .product_s_desc,
.browse-view .product_s_desc {
	display: none;
}
.category-view .product-details,
.browse-view .product-details {
	display: none !important;
}

.category-view .product,
.browse-view .product {
	background: #000;
	border: 1px solid #333;
	border-radius: 15px;
	box-shadow: 0 0 20px 0 #333;
	margin: 10px;
	height: 250px !important;
	width: 270px !important;
}
.category-view .product:hover,
.browse-view .product:hover {
	box-shadow: 0 0 20px 0 #999;
}
.category-view .product .spacer .image,
.browse-view .product .spacer .image {
	height: 85%;
}
.category-view .product .spacer .image a,
.browse-view .product .spacer .image a {
	display: block;
	width: 100%;
	height: 100%
}
.category-view .product .spacer .image a img,
.browse-view .product .spacer .image a img {
	margin: 10px;
}
.category-view .product .spacer .product-name,
.browse-view .product .spacer .product-name {
	height: 15%;
}
.category-view .product .spacer .product-name h2,
.browse-view .product .spacer .product-name h2,
.category-view .product .spacer .product-name h2 a,
.browse-view .product .spacer .product-name h2 a {
	display: block;
	width: 100%;
	height: 100%;
}
.category-view .row .category .spacer h2 a,
.category-view .product .spacer .product-name h2 a,
.browse-view .product .spacer .product-name h2 a {
	font-family: HarringtonR;
	font-size: 24px;
	color: #FFF !important;
	text-decoration: none;
}
.category-view .product .spacer:hover .product-name h2 a,
.browse-view .product .spacer:hover .product-name h2 a {
	text-decoration: underline;
}
.horizontal-separator {
	display: none;
}

.category-view .row .category .spacer, .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
	margin: 0;
    padding: 10px;
}
.category-view .product-img img,
.browse-view .product-img img {
	max-height: 190px;
	max-width: 250px;
}
.category-view .product-text a,
.browse-view .product-text a {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}


/*------------------------- PRODUCT DETAILS ------------------------*/
.back-to-category {
	margin-bottom: -5px;
}
.productdetails-view h1 {
	background: url(../images/title_background.png) center bottom no-repeat;
	clear: both;
	display: block;
	font-size: 36px;
	margin-bottom: 15px;
	padding-bottom: 30px;
}
.general-bg, input.custom-attribute, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
	background: #666;
	border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    padding: 5px 5px 4px;
    text-decoration: none;
}
a.details:hover,div.details:hover,a.product-details:hover {
	background: none;
	color: #999;
	text-decoration: underline;
}
.productdetails-view .spacer-buy-area {
	margin-left: 30px;
	text-align: left;
}
.productdetails-view .product-price {
	font-family: HarringtonR;	
	font-size: 24px;
}
.price-text { margin-right: 10px; }
.productdetails-view .PricesalesPrice {
	display: inline !important; 
	font-family: Arial;
}
.productdetails-view .addtocart-area {
	margin: 20px 0;
}
.productdetails-view .addtocart-bar {
    margin: 15px 0 0;
    padding: 0 0 0 0;
}
input.quantity-input {
	background: #000;
	border: 1px solid #999;
	color: #fff;
	text-decoration: none;
}
span.custom-variant-inputbox input.custom-attribute:hover,
span.quantity-box input.quantity-input:hover,
input.vm-default:hover,
span.quantity-box input.quantity-input:hover,
.ask-a-question-view input.counter:hover,
.ask-a-question-view input#email:hover,
/*table.user-details input:hover,*/
a.ask-a-question:hover,
a.details:hover,
div.details:hover,
a.product-details:hover,
button.default:hover{
	background: #333;
	color:#fff;
	text-decoration:none;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    background: none;
	background-color: #666;
    border: 1px solid #999;
    border-radius: 4px 4px 4px 4px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    height: 34px;
    letter-spacing: 1px;
    padding: 4px 5px;
    text-align: center;
    width: 152px;
}
span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover {
	background-color: #999;
	border-color: #ccc;
	box-shadow: 0 0 5px #ccc;
	color: #fff;
}
.additional-images a { display: block; }
.additional-images img {
    height: auto;
    margin-right: 10px;
    width: 265px;
}
.additional-images div:nth-child(even) img {
	margin-right: 0;
}
/*---------------- Add to Cart (popup) ---------------- */
#facebox .content div div { display: none; }
#facebox .content {
	padding: 20px 20px 35px 20px;
}
#facebox .content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 20px 0;
}
#facebox .content a.showcart {
	background-color: #666;
	border: 1px solid #999;
	border-radius: 8px;
	color: #fff;
	margin-top: 80px;
	padding: 8px 18px;
	position: absolute;
	text-decoration: none;
}
#facebox .content a.continue {
	color: #333;
}
/*------------------- Cart ---------------------*/
.cart-view h1 {
	clear: both;
	display: block;
	font-size: 36px;
	margin-bottom: 15px;
	padding: 10px 0 0 0;
	text-align: left;
}
.billto-shipto { 
	border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    margin: 0;
    padding: 10px 0 25px;
}
.billto-shipto a {
	color: #fff;
}
.billto-shipto .width50 {
	text-align: left;
}
.cart-view fieldset {
	background-color: rgba(0,0,0, 0.5);
	padding: 5px 10px 20px 10px;
}
span.cart-images img {
	display: block;
    float: left;
    margin: 0 10px 0 0;
    width: 60px;
}
.cart-summary .cart-images + a {
	line-height: 40px;
}
.continue_link {
	color: #666;
	display: block;
	padding-top: 5px;
}
table.cart-summary tr th {
	background: none;
	border-bottom: 1px solid #999;
}
table.cart-summary td a {
	color: #ccc;
}
.PricebillTotal {
	font-size: 16px;
}
.customer-comment {
    border-top: 1px solid #999;
	margin: 0 0 10px 0;
	text-align: left;
}
.customer-comment textarea {
	background-color: #000;
	color: #ccc;
}
.checkout-button-top {
    border-top: 1px solid #999;
}
.checkout-button-top label { display: none; }
form.inline input.inputbox {
	background-color: #000;
	border: 1px solid #333;
    color: #fff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 16px;
    margin: 0;
	text-align: right;
}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    background: #333;
    border: 1px solid #999;
    border-radius: 8px;
    color: #eee;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 8px 15px 6px 15px;
    text-align: center;
    text-decoration: none;
}
.vm-button-correct:hover, .vm-button-correct:visited {
	background-color: #555;
	box-shadow: 0 0 5px #ccc;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

fieldset {
	margin:0;
	padding:0;
}
.userfields_info {
	text-align: left;
}
.key {
	text-align: left;
}
.key + td {
	text-align: left;
}


table.user-details input {
    background: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    color: #666;
    margin-bottom: 2px;
    padding: 5px 5px 4px;
    width: 200px;
}